
Grupo 2 2018 - Feature #241

Feature # 238 (In Progress): Proyecto: Parte 2

Ampliar Conocimiento Python

08/23/2018 08:28 AM - Matias Sandoval

Status: In Progress Start date: 08/23/2018

Priority: Normal Due date: 09/06/2018

Assignee: José Ignacio Le Blanc % Done: 100%

Category:  Estimated time: 7.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/23/2018 08:30 AM - Matias Sandoval

- Status changed from New to In Progress

#2 - 08/23/2018 08:31 AM - Matias Sandoval

- % Done changed from 0 to 10

#3 - 08/28/2018 08:10 AM - Matias Sandoval

- % Done changed from 10 to 50

#4 - 09/04/2018 09:07 AM - Matias Sandoval

- % Done changed from 50 to 90

#5 - 09/04/2018 09:08 AM - Matias Sandoval

- % Done changed from 90 to 100
